@charset "utf-8";

html,body,h1,h2,h3,h4,h5,h6,p,ul,dl,dd,input,button,img{margin:0;padding:0;}
body{position:relative;background-color:#6718d1;}
body,button,input,select,textarea,h1,h2,h3,h4,h5,h6{font:12px/1.5 "Microsoft Yahei", Arial, Helvetica, sans-serif, SimSun;}
input,button{border:0 none;outline:0 none;-webkit-appearance:none;}
ul li{list-style:none;}
img{vertical-align:top;border:none;margin:0;padding:0;}
a{text-decoration:none;}
dfn,em{font-style:normal;}
.fl{float:left;}
.fr{float:right;}
.cf{zoom:1;}
.clearfix{*zoom:1;}
.clearfix:after{ clear:both; content:'.'; display:block; height:0; overflow:hidden; }
.banner{width:100%;margin:0 auto;padding:0;text-align:center;min-width:1180px;}
.banner img{width:1180px;}
.date{width:950px;position:relative;margin:0 auto;}
.date img{width:950px;height:120px;}
.activity_explain{position:absolute;width:745px;left:11%;top:30%;}
.date p.activity_explain{line-height:26px;color:#fff;font-size:18px;text-align:left;}
.date p.activity_explain .mon{color:#F8E71C;}
.activity_rule, .wrapper{width:1180px;margin:0 auto;}
.activity_rule, .wrapper h4{text-align:center;}
.wrapper h4.ar_title{margin:60px 0 15px 0;}
.sales_promotion{width:950px;margin:0 auto;}
.linenav{background-color:#320075;border-radius:50px;padding:0 10px 0 10px;width:718px;height:52px;line-height:52px;margin:0 auto;margin-bottom:26px;}
.linenav li{width:234px;margin:5px auto 5px auto;padding:10px 0 10px 0;text-align:center;font:17px 'Microsoft Yahei';color:#fff;position:relative;float:left;border-radius:50px;}
.linenav li.on{background:#FFC107;color:#320075;}
.navtab3 li{width:176px;}
.navtab li{background-color:#FFC107;}
.moreLink{position:absolute;top:0;left:0;width:100%;height:100%;display:block;}
.product_price{color:#FF6913;font-size:25px;font-weight:bold;float:left;padding-top:15px;}
.product_price dfn{font-size:16px;font-style:normal;font-weight:bold;}
.product_price em{font-size:16px;font-weight:normal;}
.buy{background: url("../images/btn.png") no-repeat 0 0;}
.buy{float:right;width:128px;height:65px;}
.buy a{height:60px;line-height:57px;text-align:center;color:#fff;font-size:26px;display:block;}
.sales_list01{width:950px;margin:0 auto;overflow:hidden;}
.mrt01 li{margin-top:-10px;}
.sales_list01 li{width:286px;background:#fff;color:#333;position:relative;margin:0 5px 10px 5px;float:left;padding:10px 10px 20px 10px;}
.lineimg{width:100%;position:relative;}
.lineimg img{width:100%;}
.sales_list01 p.sales_name{padding:8px 0px;font:22px 'Microsoft Yahei';color:#333;background-color:#fff;height:64px;line-height:32px;overflow:hidden;text-overflow:ellipsis;}
.sales_list01 .sales_price{padding:2% 5% 2% 5%;font: 12px/24px 'Microsoft Yahei';}
.sales_list01 .sales_price .old_price{color:#999999;text-decoration:line-through;}
.sales_list01 .sales_price .new_price{float:right;color:#ff9900;font-size:16px;padding-bottom:2%;}
.sales_list01 .goto_buy{width:97%;margin:3% 2% 3% 1%;font:12px/26px 'Microsoft Yahei';color:#fff;background-color:#ff9900;border-radius:5px;text-align:center;float:right;}
.mrt20{margin-top:14px;}
.sales_list01 p.pdt{padding-top:10px;}
.activity_rule h4.ar_title{margin:60px 0 15px 0;}
.activity_rule{margin-bottom:60px;}
.activity_rule .rule_explain{width:950px;height:660px;padding:20px 0 20px 0;margin:0 auto;color:#fff;position:relative;background:#320075;border-radius:8px;}
.activity_rule .rule_explain p{font:18px 'Microsoft YaHei';color:#FFFFFF;padding:10px 65px;line-height:38px;width:840px;text-align:left;}
.activity_rule .rule_explain span{background:#FFC107;border-radius:4px;width:20px;height:20px;line-height:19px;display:inline-block;text-align:center;color:#640DB1;font-size:20px;position:absolute;left:30px;margin-top:19px;}

